Loading...
Searching...
No Matches
XrdXrootdFileLock1.cc File Reference
`#include <cstdlib>`
`#include "XrdOuc/XrdOucHash.hh"`
`#include "XrdXrootd/XrdXrootdFileLock1.hh"`
Include dependency graph for XrdXrootdFileLock1.cc:

Go to the source code of this file.

## Classes

class | XrdXrootdFileLockInfo
class | XrdXrootdLockFileLock

## Variables

XrdOucHash< XrdXrootdFileLockInfo > | XrdXrootdLockTable

## Variable Documentation

## XrdXrootdLockTable

XrdOucHash<XrdXrootdFileLockInfo> XrdXrootdLockTable

Definition at line 70 of file XrdXrootdFileLock1.cc.

Referenced by XrdXrootdFileLock1::Lock(), XrdXrootdFileLock1::numLocks(), and XrdXrootdFileLock1::Unlock().